[blfs-support] CUPS and Mavericks

Ken Moffat zarniwhoop at ntlworld.com
Sun Nov 10 19:54:11 PST 2013


On Sun, Nov 10, 2013 at 06:50:51PM -0800, Walter P. Little wrote:
> >
> >  I didn't realise that osx on ppc was still upgradeable!
> 
> 
> It's not. 10.6 and up has been Intel only.  I think the OP is talking about
> two computers - an old (system 7 era) PPC that is running Linux instead of
> Mac OS (a great idea - I've got a similar vintage PowerMac that I can't
> bear to part with but is pretty much useless to me as a Mac)... and a more
> recent Intel iMac.
> 
 Yeah, I wasn't paying sufficient attention - sorry about that.  Too
busy documenting what I _have_ built with current 'make' and
discovering the packages where I thought I was on a
sufficiently-current version when I started, but still managed to
use an old version in both builds, and the couple of things I had
managed to completely ignore :-(

 Anyway, I did devote some attention to what I suggested.  No idea
if it is right, but that part of the reply was my best shot.

ĸen
-- 
das eine Mal als Tragödie, dieses Mal als Farce



More information about the blfs-support mailing list